Subject: Re: [pafree] Offer: 17" ViewSonic monitors

From: Jonathan Luk <[email-masked]>
Date: Wed, 23 Nov 2005 10:43:26 -0800

If you're still interested, you're in luck.  We have plenty of monitors my
company is getting rid of.  Note that these are the standard CRT (TV tube
like, not fancy flat panels or anything), and are approx. a little under 2
feet square, maybe 30 pounds (but great once you get them in place!).

I actually have 19" monitors, not 17"

Let me know if you still want 2.  Pick up at my work place in Menlo Park
just off 101 and Willow.  Call my cell at 650-996-4818.

Thanks.

Jonathan

On 11/18/05, David Harris <[email-masked]> wrote:
>
> I would like to be considered for 2 of them.  I'm going to be renting
> rooms in my house and want to offer sharing of my DSL as a feature.  If
> I could offer roomies a good monitor, that would be good too.
>
> Sincerely,
>
>    - David Harris, near El Camino in Palo Alto
>
>
> jonathan_luk68 wrote:
> > My company is preparing to send them for recycling, but if someone can
> > make good use of 1 or more, I currently have 3 available, and could
> > probably round up more if there is interest.  The 3 I have right now I
> > tested myself and they work great.
> >
> > South Palo Alto near San Antonio Mall.
> >
>